ProvidersResponse
Response schema for multiple providers
data object[]required
The providers details
Time at which the object was created.
The provider's display name.
The provider's email address.
The provider's first name.
Unique identifier for the object.
Possible values: Value must match regular expression ^prov_\w{12}$
The provider's last name.
metadata object
Set of key-value pairs attached to this provider. Maximum size is 16 KB.
Set of key-value pairs attached to this provider. Maximum size is 16 KB.
String representing the object's type.
Possible values: [provider]
The provider's preferred IANA time zone, used as the default when authoring schedules.
Time at which the object was last updated.
meta objectrequired
Metadata for paginated responses
Current page number
Number of records per page
Total number of records
Total number of pages
{
"data": [
{
"created_at": "2017-09-12T12:34:55Z",
"display_name": "John Smith",
"email": "john@example.com",
"first_name": "John",
"id": "prov_d025a96ac0c6",
"last_name": "Smith",
"metadata": {
"external_id": "123"
},
"object": "provider",
"time_zone": "America/New_York",
"updated_at": "2017-09-13T10:11:12Z"
}
],
"meta": {
"current_page": 1,
"page_size": 10,
"total_count": 50,
"total_pages": 5
}
}